Subject: RE: Acorn (Was Re: Reading PDP-8 paper tapes)

From: "Davison, Lee" <[email-masked]>
Date: Tue Jul 1 16:53:00 2003

> PS My main 'beeb' project before I transferred to VLSI CAD was
> the Teletext adapter.  I found the source code recently if anyone
> wants it.  I can't see Acorn giving me a hard time over
> releasing it after all these years...

Please ... 8^)=

Lee.

________________________________________________________________________
This e-mail has been scanned for all viruses by Star Internet. The
service is powered by MessageLabs. For more information on a proactive
anti-virus service working around the clock, around the globe, visit:
http://www.star.net.uk
________________________________________________________________________